CREATE TABLE VS4TFR
	(
	TFRHCode nvarchar(30) NOT NULL,
	TFRHName nvarchar(50) NULL,
	TFRHName2 nvarchar(50) NULL,
	TFRHTitle1 nvarchar(150) NULL,
	TFRHTitle2 nvarchar(150) NULL,
	TFRHTitle3 nvarchar(150) NULL,
	TFRHTitle4 nvarchar(150) NULL,
	TFRHMinusStyle smallint NULL,
	TFRHPCStyle smallint NULL,
	TFRHNameChannel smallint NULL,
	TFRHCreateCode nvarchar(30) NULL,
	TFRHCreateDate datetime NULL,
	TFRHEditCode nvarchar(30) NULL,
	TFRHEditDate datetime NULL,
	TFRHFlag1 smallint NULL,
	TFRHFlag2 smallint NULL,
	TFRHFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TFR ADD CONSTRAINT
	PK_VS4TFR PRIMARY KEY CLUSTERED 
	(
	TFRHCode
	) ON [PRIMARY]

GO
